serial_number=21458152
packet_size=8192
inter_packet_delay=50000
exposure_auto=0
exposure_time_raw=100000
gain_auto=0
gain_raw=1023
timeout_ms=5000
width=659
height=494
framerate_numerator=25
framerate_denominator=1
format=GRAY8
overlay_text=H1 ITMX (h1cam21)
overlay_silent=false
multicast_address=239.192.106.42
multicast_port=5000
ttl_mc=64
channel_prefix=H1:VID-CAM21_
calc_noise_floor=25
archive_interval_minutes=0
archive_folder_path_prefix=/ligo/data/camera/archive/
archive_file_name_prefix=h1cam21

